Support » Requests and Feedback » Tell me when I can use that plugin

  • Quite often when going through plugins you see some that you would like to try but the version of wordpress you are running has not been tested with it. I would like to suggest within the backend it be possible to keep a list of these untried plugins you want to install and when they are are finally brought up to the version you are running you can be told that it is now avalible to use.

  • The topic ‘Tell me when I can use that plugin’ is closed to new replies.